Bug 179240 - vice not present in distribution
vice not present in distribution
Product: Fedora
Classification: Fedora
Component: vice (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-28 16:03 EST by Piergiorgio Sartor
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-29 03:23:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Piergiorgio Sartor 2006-01-28 16:03:28 EST
Description of problem:
vice is not present in the current Fedora Extras 4, while it was before.

Version-Release number of selected component (if applicable):
Actual available vice is 1.19.

Additional info:
Actually this is not really a bug report or enhancement request,
I was just wondering why vice disappeared from the repository,
while it is still present in the package list of bugzilla.
Comment 1 Panu Matilainen 2006-01-29 03:23:06 EST
Vice was considered legally problematic for FE because it contains Commodore ROM
images. It could be packaged for FE if the ROM's were removed but then the
package would not work out of the box making it just look broken so it's better
to not offer it in the first place.

Note You need to log in before you can comment on or make changes to this bug.